Subject: Re: [bug#70204] [PATCH 0/4] linux-libre kernel updates (2024-04-05)

From: Leo Famulari <[email-masked]>
Date: Fri, 5 Apr 2024 19:30:41 -0400

On Thu, Apr 04, 2024 at 09:15:08PM -0400, Leo Famulari wrote:
> Thanks! Already there were new releases for 6.8 and 6.6, so I replaced
> that commits with newer updates and pushed to 'kernel-updates'.

I made a mistake registering the deblob-scripts updates, so I just
pushed a revised series to 'kernel-updates'.